Al instalar Mojave, esto me sale!!!

MrBlue
#1 por MrBlue el 09/02/2019
Hola, tengo un Mac Pro 5.1, con una tarjeta gráfica compatible metal, de hecho en un disco duro tengo instalado Mojave 10.14.3, he borrado una partición antigua para hacer una instalación de cero, pero al ejecutar la app del instalador me sale una ventana que me dice que tengo que tener FileVault desactivado (de hecho está desactivado) y que la tarjeta gráfica tiene que ser metal compatible.
Peer., no tengo ya un Mojave instalado?, a estos se les va la pinza o que ocurre?
¿ :tasmal: Alguna idea?
Saludos.
Archivos adjuntos ( para descargar)
Captura de pantalla 2019-02-09 a las 22.45.38.png
Subir
infinity
#2 por infinity hace 3 semanas
Puedes crear un usb boteable con diskmarker y la app debe estar en la carpeta de aplicaciones y no en el escritorio, descargado previamente desde la appstore,yo probaria eso
Subir
MrBlue
#3 por MrBlue hace 3 semanas
Hola gracias , se me había pasado comentar que ya está solucionado .... Tampoco me reconocía el usb booteable que tenía de la instalación que había hecho y había hecho con el terminal.
Pero ya está todo OK
Saludos.
Subir
infinity
#4 por infinity hace 3 semanas
Ok
Subir
Hilos similares
Respuesta rápida

Regístrate o para poder postear en este hilo